GMAC_EFTN_Type Union Reference

## Data Fields

struct {
uint32_t RUD:30
uint32_t __pad0__:2
} | bit
uint32_t | reg

## Detailed Description

Definition at line 2266 of file gmac.h.

## Field Documentation

## __pad0__

uint32_t GMAC_EFTN_Type::__pad0__

bit: 30..31 Reserved

Definition at line 2269 of file gmac.h.

## bit

struct { ... } GMAC_EFTN_Type::bit

Structure used for bit access

## reg

uint32_t GMAC_EFTN_Type::reg

Type used for register access

Definition at line 2271 of file gmac.h.

## RUD

uint32_t GMAC_EFTN_Type::RUD

bit: 0..29 Register Update

Definition at line 2268 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h